summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
author Edinaldo P. Silva <edps.mundognu@gmail.com>2017-05-05 10:32:31 +0100
committer Willy Sudiarto Raharjo <willysr@slackbuilds.org>2017-05-06 07:03:46 +0700
commit88e83efcc5ebe35a1d9c0731a4869af58c5020c5 (patch)
tree229f38b22a0c97a01253147ef5e1c2bb82f44194
parent3c5c8b895788c3d2480a0944d3cf4fcd2aec8f8a (diff)
downloadslackbuilds-88e83efcc5ebe35a1d9c0731a4869af58c5020c5.tar.gz
slackbuilds-88e83efcc5ebe35a1d9c0731a4869af58c5020c5.tar.xz
desktop/zuki-themes: Updated for version 3.22.2.
Signed-off-by: David Spencer <idlemoor@slackbuilds.org>
-rw-r--r--desktop/zuki-themes/zuki-themes.SlackBuild6
-rw-r--r--desktop/zuki-themes/zuki-themes.info6
2 files changed, 6 insertions, 6 deletions
diff --git a/desktop/zuki-themes/zuki-themes.SlackBuild b/desktop/zuki-themes/zuki-themes.SlackBuild
index 72d56399c37..2114a2bba27 100644
--- a/desktop/zuki-themes/zuki-themes.SlackBuild
+++ b/desktop/zuki-themes/zuki-themes.SlackBuild
@@ -23,7 +23,7 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM="zuki-themes"
-VERSION=${VERSION:-3.22.1}
+VERSION=${VERSION:-3.22.2}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -34,9 +34,9 @@ PKG=$TMP/package-$PRGNAM
OUTPUT=${OUTPUT:-/tmp}
CWD=$(pwd)
-set -e
+SRCVER=${SRCVER:-3.22-2}
-SRCVER="3.22-1"
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
diff --git a/desktop/zuki-themes/zuki-themes.info b/desktop/zuki-themes/zuki-themes.info
index 1ebf79a3d19..37557ede717 100644
--- a/desktop/zuki-themes/zuki-themes.info
+++ b/desktop/zuki-themes/zuki-themes.info
@@ -1,8 +1,8 @@
PRGNAM="zuki-themes"
-VERSION="3.22.1"
+VERSION="3.22.2"
HOMEPAGE="https://github.com/lassekongo83/zuki-themes/"
-DOWNLOAD="https://github.com/lassekongo83/zuki-themes/archive/v3.22-1/zuki-themes-3.22-1.tar.gz"
-MD5SUM="f8450a20c46360aef5b820db2f1f50ea"
+DOWNLOAD="https://github.com/lassekongo83/zuki-themes/archive/v3.22-2/zuki-themes-3.22-2.tar.gz"
+MD5SUM="baa4674a4601e299ad5898e5df55deb0"
DOWNLOAD_x86_64=""
MD5SUM_x86_64=""
REQUIRES=""